.pred{color:#900;font-weight:bold}
.js{margin:0;padding-left:0.5em;color:#960;text-align:left}
.pm1{margin:1em}
.pf15{font-size:1.5em}
.pf1{font-size:1em}
.pf8{font-size:0.8em}
.pf7{font-size:0.75em}
.pfv{font-family:verdana}
.pfg{font-family:georgia}
.pyel{background-color:yellow}
.pwpj{text-align:justify;}

.pop1{
 font-size:1em;
 line-height:1em;
}
.pop1-pc{text-align:center;}
.pop1-m1{margin:1em;}
.pop1-m0{margin:0 1em;}
.pop1-p01{padding:0 1em;}
.pop1-p{
 color:#002185;
 color:rgba(0,33,133,0.7);
 text-shadow:rgba(133,163,255,0.2) 2px 2px 3px;
 background-color:transparent;
 text-align:left;
 line-height:1.2em;
 filter:none;
}

.txta1{
 height:1.5em;
}

.pop1 h1{
 clear:both;
 color:#fff;
 background:transparent; 
 border:none; 
}

.popProd h3{
 text-align:center;
 color:#9A8C1D;
 text-shadow:rgba(176,159,33,0.4) 2px 2px 3px;
 background:transparent; 
 border:none; 
}

.pop1 p{
 color:#002185;
 color:rgba(0,33,133,0.7);
 text-shadow:rgba(133,163,255,0.2) 2px 2px 3px;
 background-color:transparent;
 text-align:left;
 line-height:1.2em;
 filter:none;
}

.pop1 a{
 color:#805500;
 font-weight:bold;
 text-decoration:none;
 background-color:transparent;
}

.ccss1{
  color:#960;
  background-color:#ece0d7;
  border-top:1px solid #339;
  border-bottom:1px solid #fff1d5;
  border-left:1px solid #339;
}

.brin{
 font: 100%/1.3em CalibriRegular, verdana, arial, helvetica, sans-serif;
 margin-top:0.2em;
 color:#000;
 background-color:#e6eef7;
 border-top:1px solid #7c9ad5;
 border-bottom:1px solid #fff1d5;
 border-left:1px solid #7c9ad5;
}
.brin1{
 height:1.2em;
}
.brin2{
 width:98%;
}
.brinBg{
 /*background:#e6eef7 url(/img/sky/officePhone.gif) no-repeat 50% 35%;*/
 background:#e6eef7 url(/img/sky/skypointNumber.gif) no-repeat 50% 40%;
}
a.ab{
 color:#660;
 background-color:transparent;
 font-weight:bold;
 text-decoration:none
}
textarea{
 width:100%;
}

select.popcqs1{
 width:100%;
 color:#130d4a;
 background-color:#e6eef7;
 border-top:1px solid #a8b6bd;
 border-bottom:1px solid #fbfcfd;
 border-left:1px solid #a8b6bd;
}

.popup input{
 padding:0 0.2em 0 0.2em;
 margin:0.2em;
 color:#960;
 background-color:#e0cbbc;
 border-top:2px solid #fff1d5;
 border-left:2px solid #fff1d5;
 border-right:2px solid #c69f4f;
 border-bottom:2px solid #c69f4f;
}

.popup input:hover{
 color:#960;
 font-weight:bold;
 background-color:#e6ffcc;
 border:2px solid #fff;
 /*border-left:2px solid #fff;*/
}

.popup input:active{
 color:#960;
 font-weight:bold;
 background-color:#f4d09f;
 border-top:2px solid #c69f4f;
 border-left:2px solid #c69f4f;
 border-right:2px solid #fff1d5;
 border-bottom:2px solid #fff1d5;
}

div.fileinputs{
 position: relative;
}

div.fakefile{
 position: absolute;
 top: 0px;
 left: 0px;
 z-index: 1;
}

input.file{
 position: relative;
 text-align: right;
 opacity: 0;
 z-index: 2;
}

fieldset{
 border:0;
 margin:0;
 padding:0;
}

fieldset:after{
 clear:both;
}
/**************************/
/*  Members                   */
/**************************/


.photo-frame{
 position:absolute;
 z-index:2000;
 top:0;
 left:0;
 height:0;
 width:0;
}
.photo-clip{
 position:absolute;
 z-index:2000;
 top:17em;
 left:29.45em;
 /*width:212px;
 height:224px;*/
 opacity:1 !important;
}
.photo-frame img{
 position:relative;
 z-index:2000; 
}

.ph-pyc101{
 position:absolute;
 z-index:2000;
 top:6em;
 left:29.9em;
}

.ph-pyc102{
 position:absolute;
 z-index:2000;
 top:5em;
 left:-19em;
}

.ph-pyc103{
 position:absolute;
 z-index:2001;
 top:-5.5em;
 left:-27.5em;
}

.ph-pyc104{
 position:absolute;
 z-index:2001;
 top:-3.2em;
 left:-24.7em;
}

.ph-cel101{
 position:absolute;
 z-index:2000;
 top:6em;
 left:30em;
}

.ph-cel102{
 position:absolute;
 z-index:2000;
 top:1.5em;
 left:-27.5em;
}


.ph-rrs101{
 position:absolute;
 z-index:2000;
 top:5em;
 left:29.7em;
}

.ph-rrs102{
 position:absolute;
 z-index:2000;
 top:5em;
 left:-18.7em;
}

.ph-rrs103{
 position:absolute;
 z-index:2003;
 top:1em;
 left:-21.5em;
}

.ph-ddc101{
 position:absolute;
 z-index:2000;
 top:3em;
 left:29.55em;
}

.ph-ddc102{
 position:absolute;
 z-index:2000;
 top:4em;
 left:-31.5em;
}

.ph-mls101{
 position:absolute;
 z-index:2000;
 top:0.5em;
 left:29.7em;
}

.ph-mls102{
 position:absolute;
 z-index:2001;
 top:2em;
 left:-20em;
}

.ph-jhh101{
 position:absolute;
 z-index:2000;
 top:2em;
 left:29.55em;
}

.ph-jhh102{
 position:absolute;
 z-index:2001;
 top:0.5em;
 left:-18.5em;
}

.ph-jej101{
 position:absolute;
 z-index:2000;
 top:2em;
 left:30em;
}

.ph-jej102{
 position:absolute;
 z-index:2001;
 top:1.5em;
 left:-27.5em;
}

.ph-bdt101{
 position:absolute;
 z-index:2000;
 top:4.5em;
 left:29.7em;
}

.ph-bdt102{
 position:absolute;
 z-index:2001;
 top:-0.5em;
 left:-24.5em;
}


.ph-rds101{
 position:absolute;
 z-index:2000;
 top:3em;
 left:29.55em;
}

.ph-rds102{
 position:absolute;
 z-index:2000;
 top:4em;
 left:-23.5em;
}

.ph-jua101{
 position:absolute;
 z-index:2000;
 top:5em;
 left:29.6em;
}

.ph-jua102{
 position:absolute;
 z-index:2000;
 top:-0.5em;
 left:-23em;
}

.ph-aab101{
 position:absolute;
 z-index:2000;
 top:3em;
 left:29.7em;
}

.ph-aab102{
 position:absolute;
 z-index:2000;
 top:2.5em;
 left:-20.5em;
}

.ph-lmh101{
 position:absolute;
 z-index:2000;
 top:1em;
 left:29.8em;
}

.ph-lmh102{
 position:absolute;
 z-index:2000;
 top:-1em;
 left:-21em;
}

.ph-clh101{
 position:absolute;
 z-index:2000;
 top:1.5em;
 left:29.8em;
}

.ph-clh102{
 position:absolute;
 z-index:2000;
 top:1em;
 left:-19em;
}

.ph-glf101{
 position:absolute;
 z-index:2000;
 top:2em;
 left:29.7em;
}

.ph-glf102{
 position:absolute;
 z-index:2000;
 top:2.5em;
 left:-31em;
}

.ph-kgd101{
 position:absolute;
 z-index:2000;
 top:1em;
 left:29.7em;
}

.ph-kgd102{
 position:absolute;
 z-index:2000;
 top:1em;
 left:-32em;
}

.ph-snw101{
 position:absolute;
 z-index:2000;
 top:1em;
 left:29.7em;
}

.ph-snw102{
 position:absolute;
 z-index:2000;
 top:0.5em;
 left:-22em;
}

.popContentWrap{
 overflow:hidden;
}

.pop1fl{
 float:left;
 width:75%;
}

#googleMap2 {
 width:49em;
 height:32em;
}

.pop1map{
 float:right;
 width:104px;
 height:67px;
 decoration:none;
 color:#fff;
 background-color:transparent; 
 border:0;
 margin:0.5em 1em 0 0;
 cursor:pointer;
}

.pop1 .email{
 text-dectoration:none;
 color:#002185;
 color:rgba(0,33,133,0.7);
 text-shadow:rgba(133,163,255,0.2) 2px 2px 3px;
 background-color:transparent;
 text-align:left;
}

/*************************************************/
/*                                               */
/*     Generic Pric and Sample pop-up(s)         */
/*                                               */
/*************************************************/

.popProd{
 padding:1em 0.5em 1em;
}